FLT-INFO(1)

NAME
flt-info - describe the contents of a MultiGen .flt file

SYNOPSIS
flt-info [opts] input.flt

DESCRIPTION
This program reads a MultiGen OpenFlight (.flt) file and reports some interesting things about its contents.

OPTIONS

-ls List the hierarchy in the flt file.

-h  Display this help page.